{
    "dc_identifier": "nl.gm0889.2c.2017.2844677-7",
    "dc_title": "Besluitvormende raadsvergadering 2017-09-25 - Vaststellen 'bestemmingsplan Pastoor Vrankenlaan 28, Reuver",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beesel op 2017-09-25. Onderdeel: Vaststellen 'bestemmingsplan Pastoor Vrankenlaan 28, Reuver.",
    "dc_source": "https://beesel.bestuurlijkeinformatie.nl/Agenda/Index/2642c4f5-587b-4d84-8055-4bf532753dac",
    "dc_publisher": "gm0889",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-02-05",
    "foi_publishedDate": "2017-09-25",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Beesel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beesel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "203",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0889.2c.2017.2844677-7",
    "dc_externalIdentifier": "2844705",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-09-25",
    "foi_meetingNumber": "2844677",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844677-7.doc.1",
            "dc_title": "Raadsvoorstel bp Past. Vranckenlaan 28.pdf",
            "foi_fileName": "df689434-6262-400a-b857-dc5ce5bd0b83.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=3e492ab0-736f-49cf-86bf-e8d0227923fb"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844677-7.doc.2",
            "dc_title": "Regels bestemmingsplan Pastoor Vranckenlaan 28 Reuver d.d. 31 augustus 2017.pdf",
            "foi_fileName": "3865acf5-96ef-483b-9902-1c7ffeb3b51a.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=585b88d1-3c2f-4b19-93aa-522ea2be1852"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844677-7.doc.3",
            "dc_title": "Verbeelding bestemmingsplan Pastoor Vranckenlaan 28 Reuver d.d. 31 augustus 2017.pdf",
            "foi_fileName": "400510e8-b84b-4353-be4c-4a49fe2f1bd8.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=eea45213-910d-4283-ac1a-4d1700139927"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844677-7.doc.4",
            "dc_title": "Toelichting bestemmingsplan Pastoor Vranckenlaan 28 Reuver d.d. 31 augustus 2017.pdf",
            "foi_fileName": "7a4f9342-bd02-4921-82ad-4fc99c1c8491.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=e60191c4-588c-464a-a618-ee13474733bb"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844677-7.doc.5",
            "dc_title": "Rapport onderbouwing aanvaardbaar akoestisch woon- en leefklimaat d.d. 22 augustus 2017.pdf",
            "foi_fileName": "c9bcb839-9f10-42db-9c47-2e8e4765b2b0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=8ab73531-ed57-45a4-9072-f598808c2326"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844677-7.doc.6",
            "dc_title": "Memo Boels Zanders Advocaten inzake Beesel|Bestemmingsplan Pastoor Vranckenlaan 28 (second opinion).pdf",
            "foi_fileName": "bed8b05a-cb6f-49e5-9289-11fd94244549.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=7f9398c1-ef76-4e25-809d-ead75b5acdff"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844677-7.doc.7",
            "dc_title": "REG01-0254008-01C met renvooi.pdf.pdf",
            "foi_fileName": "72c86aaf-fa92-40b4-a9d4-13ace79ee3b7.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=6d70f768-baf5-49be-8593-1021a3d33448"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844677-7.doc.8",
            "dc_title": "TOE01-0254008-01B met renvooi.pdf.pdf",
            "foi_fileName": "66ced08b-4884-4cf0-80b3-1d266dcb268f.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=78884e3d-80d7-4e46-8849-9e88b02bed90"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844677-7.doc.9",
            "dc_title": "01087-18415-06 (Rapport) met markering.pdf.pdf",
            "foi_fileName": "6ef7b881-501c-41e0-8951-b9292bba720c.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=0bb9ab24-0d08-43f7-827b-0f788defdcf2"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844677-7.doc.10",
            "dc_title": "6. Vaststellen bp Past Vranckenlaan 28.mp3",
            "foi_fileName": "6.%20Vaststellen%20bp%20Past%20Vranckenlaan%2028.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=5a1795f3-85cd-4748-9ce9-5fa309fac314"
        }
    ]
}